Subject: Re: [SWIPL] new member, old problem: visual c++ & prolog

From: "Lesta" <[email-masked]>
Date: Wed, 27 Dec 2000 19:00:28 +0100

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 25, 2000 3:47 AM
Subject: [SWIPL] new member, old problem: visual c++ & prolog

LibplD.lib is the debugging version of libpl.lib. You can change the
library's in the settings of the projekt file.

If you have any trouble with the example 
'PlEmbMFC_App' sent a mail to
[email-masked]

> Hi to everyone. I'm trying to make a Prolog engine in my 
> Visual C++
> program, so I downloaded the example you did. But when I 
> try to link
> visual says: "Unable to find libplD.lib". I added the 
> pl/lib directory
> into de Visual C++ LIBS directories, and I did the same 
> with the
> includes one but it still didn't work. I found 
> 'libpl.lib" and I tried
> to renaming it. Then it links correctly, but when I 
> execute there are
> many errors about ERROR:UNDEFINED PROCEDURE:, and it 
> appears many times.
> Is there any solution??